1. Уважаемые пользователи, прежде чем ответить в теме или создать новую,
    внимательно ознакомьтесь с правилами раздела

    Кому лень работать или руки не оттуда - пользуйтесь услугами специалистов
  2. Не задавайте глупых вопросов "Посоветуйте какой-нибудь компонент.."

    Есть JED!!! Ищите там!!!

не устанавливаються mambot

Тема в разделе "Joomla", создана пользователем 0081, 20 мар 2008.

Информация :
  • Уважаемые пользователи, прежде чем ответить в теме или создать новую, внимательно ознакомьтесь с правилами раздела
  • Не задавайте глупых вопросов "Посоветуйте какой-нибудь компонент.." Есть JED!!! Ищите там!!!
  • Аналоги ищите там же - на JED!!!
  • Новая версия? - У кого будет - тот выложит!
Статус темы:
Закрыта.
Модераторы: arman29, DMS, Genk0
  1. 0081

    0081 Создатель

    Регистр.:
    23 июн 2007
    Сообщения:
    20
    Симпатии:
    4
    пишет такую хрень Warning: Installing 3rd party extensions may compromise your server's security. Upgrading your Joomla! installation will not update your 3rd party extensions.
    For more information on keeping your site secure, please see the Joomla! Security Forum.
    в чём может быть проблема :nezn:
     
  2. qqqwww

    qqqwww Постоялец

    Регистр.:
    5 ноя 2006
    Сообщения:
    52
    Симпатии:
    32
    это типа ты непроверенные бот ставишь и joomla нехочет его обновлять
     
  3. 0081

    0081 Создатель

    Регистр.:
    23 июн 2007
    Сообщения:
    20
    Симпатии:
    4
    все норм ставлью так же темы не ставяться
    При попытке установить шаблоны, модули или компоненты, выдает -
    ОШИБКА: В установочном пакете невозможно найти XML-файл установки, хотя все там есть:nezn:
     
  4. jordan

    jordan Постоялец

    Регистр.:
    7 фев 2007
    Сообщения:
    88
    Симпатии:
    31
    Проверь сколько уровней(вложений) в архиве твоего мамбота;) Сталкивался с подобным, когда архив бота перепакован еще в один архив, а потом еще и еще...;)
     
  5. swart1988

    swart1988 Писатель

    Регистр.:
    29 мар 2008
    Сообщения:
    8
    Симпатии:
    0
    а какая версия joomla ?
    бывает на сборках такие глюки...
     
  6. gorevoin

    gorevoin Создатель

    Регистр.:
    23 фев 2008
    Сообщения:
    33
    Симпатии:
    3
    Проверь версию джумлы и xml. Скорее всего компоненты,модули и шаблоны от 1.5, а ставишь ты их на 1.0.x. Именно в таких случаях выдает такую ошибку, что xml не найден. Насчет предупреждения безопасности: напиши версию джумлы и какой компонент ты устанавливаешь.
     
  7. Knight1979

    Knight1979 Создатель

    Регистр.:
    14 янв 2008
    Сообщения:
    22
    Симпатии:
    2
    Скорее всего, проблема во включенном safe mode на хосте. (вариант с неверными правами CHMOD не рассматриваем, ты ведь выставил 775 или 777?). Вариантов обойти несколько... попросить хостера отключить сеф мод полностью, попросить хостера отключить сейф мод, поставить нужные компоненты и вкл. его, сделать дамп сайта, на локалке установить все, что надо и залить на хост.
     
  8. bulldozer6

    bulldozer6 Создатель

    Регистр.:
    25 ноя 2007
    Сообщения:
    23
    Симпатии:
    1
    Есть еще один способ (если есть доступ к базе и по ftp:(
    - распаковываешь архив у себя на пк
    - подключаешься по ftp и в папку mambots закачиваешь содержимое архива
    - в базе выполняешь SQL-запрос тот что в файле вида: название бота.xml

    это в общих чертах ;)
     
Статус темы:
Закрыта.